@import "./src/components/Wrapper/index";

.modal {
  position: relative;
  width: 80vw;
  height: 80vh;
  box-shadow: 0 0 5px 10px;

  &__back {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    background-color: rgba(0, 0, 0, .5);
  }
}